package com.zjgsu.jianshu.Activity

import android.os.Bundle
import androidx.appcompat.app.AppCompatActivity
import com.zjgsu.jianshu.R
class AccountManagerActivity:AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_accountmanager)
    }
}